# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 's3_html/version'

Gem::Specification.new do |spec|
  spec.name          = "s3_html"
  spec.version       = S3Html::VERSION
  spec.authors       = ["altantur"]
  spec.email         = ["bayarsaikhan_altantur@unimedia.co.jp"]

  spec.summary       = %q{S3 HTML website}
  spec.description   = %q{HTML static website uploader to AWS s3}
  spec.homepage      = "https://github.com/altantur/s3html"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
